Subject: Re: Transaction Log 10-29
From: "Customer Service" <[email-masked]>
To: "Arp, Dustin" <[email-masked]>
Date: Tue, 30 Oct 2007 14:15:56 -0400

Dustin,
After a closer look at the report, I noticed a few things.  On previous reports, you included a deposit which lowers the overall total of sales.  I am not sure if that may be the difference or not.  I checked our total credit card sales for the day (including AMEX) and the total for the day was $15,515.85.  That $24,543.66 can't be correct.  Let me know what you find out.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Arp, Dustin 
  To: Customer Service 
  Sent: Tuesday, October 30, 2007 11:41 AM
  Subject: RE: Transaction Log 10-29

  In regard to the report, I send it the same way each day.  I don't take out any of the authorizations, withdrawals, or other activity prior to sending this over.  I noticed that there were a few more lines than usual, but chalked it up to a good day of sales.  Let me know if you need me to take another look over the spreadsheet.

------------------------------------------------------------------------------

  From: Customer Service [mailto:[email-masked]] 
  Sent: Tuesday, October 30, 2007 10:11 AM
  To: Arp, Dustin
  Subject: Re: Transaction Log 10-29

  Dustin,

  Can you check these numbers again for me please.  First, they look a little high.  Not complaining but I just want to make sure this is accurate.  When I looked at the transactions, it looked as though there may be duplicates.  At least in the report.  I also noticed it included authorizations which I don't think should be included.  Let me know what you come up with.

  Thank you,

  Michael Bishop - LLPS

    ----- Original Message ----- 

    From: Arp, Dustin 

    To: [email-masked] 

    Cc: Lynch, David 

    Sent: Tuesday, October 30, 2007 9:31 AM

    Subject: Transaction Log 10-29

           

          
          
         24818.7
         -275.04
         24543.66

          

     

    Dustin Arp

    Merchant Ops Specialist/DQT

    (402)952-8462

    7am - 3:30pm M-F